
update ur_da_dwxx_01  set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A') 
and not exists(select 1 from ur_da_dwxx_01 dwxx where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));

update ur_task_dw set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='A78565FB0F59464F9E6550C15115E41E' and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
    and task_id='A78565FB0F59464F9E6550C15115E41E');

update ur_task_dw_rpt set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='A78565FB0F59464F9E6550C15115E41E' and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from ur_task_dw_rpt where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
    and task_id='A78565FB0F59464F9E6550C15115E41E');

update ur_task_dw_rpt_chk set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='A78565FB0F59464F9E6550C15115E41E'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw_rpt_chk where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='A78565FB0F59464F9E6550C15115E41E');
      
update ur_task_dw_rpt_chk_reason set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='A78565FB0F59464F9E6550C15115E41E'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw_rpt_chk_reason where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='A78565FB0F59464F9E6550C15115E41E');

update UR_DA_ZCFZB_XZ_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from UR_DA_ZCFZB_XZ_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));
update UR_DA_ZCFZB_SY_01  set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from UR_DA_ZCFZB_SY_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));
update UR_DA_ZCFZB_GS_01  set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from UR_DA_ZCFZB_GS_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));
update UR_DA_LRB_01  set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from UR_DA_LRB_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));
update UR_DA_XJLLB_01  set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from UR_DA_XJLLB_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));
update UR_DA_SYZQY_01  set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from UR_DA_SYZQY_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));
update UR_DA_SYZQY_02  set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from UR_DA_SYZQY_02 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));
update UR_DA_SZZB_XZ_01  set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from UR_DA_SZZB_XZ_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));
update UR_DA_SZZB_SY_01  set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and not exists(select 1 from UR_DA_SZZB_SY_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));


update ur_task_dw set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='C576BF58AAC144E2B905A961F006681F'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='C576BF58AAC144E2B905A961F006681F');

update ur_task_dw_rpt set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='C576BF58AAC144E2B905A961F006681F'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw_rpt where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='C576BF58AAC144E2B905A961F006681F');

update ur_task_dw_rpt_chk set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='C576BF58AAC144E2B905A961F006681F'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw_rpt_chk where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='C576BF58AAC144E2B905A961F006681F');
      
update ur_task_dw_rpt_chk_reason set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='C576BF58AAC144E2B905A961F006681F'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw_rpt_chk_reason where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='C576BF58AAC144E2B905A961F006681F');
      

update UR_DA_ZCGC_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
and (select dw_type from ur_sys_dw dw where dw.dw_code='?DW_B') = '3'
and not exists(select 1 from UR_DA_ZCGC_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));

update ur_task_dw set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='24641D70878B4E05B403F68DBDD9A44B'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and (select dw_type from ur_sys_dw dw where dw.dw_code='?DW_B') = '3'
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='24641D70878B4E05B403F68DBDD9A44B');

update ur_task_dw_rpt set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='24641D70878B4E05B403F68DBDD9A44B'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and (select dw_type from ur_sys_dw dw where dw.dw_code='?DW_B') = '3'
      and not exists(select 1 from ur_task_dw_rpt where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='24641D70878B4E05B403F68DBDD9A44B');

update ur_task_dw_rpt_chk set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='24641D70878B4E05B403F68DBDD9A44B'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and (select dw_type from ur_sys_dw dw where dw.dw_code='?DW_B') = '3'
      and not exists(select 1 from ur_task_dw_rpt_chk where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='24641D70878B4E05B403F68DBDD9A44B');
      
update ur_task_dw_rpt_chk_reason set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='24641D70878B4E05B403F68DBDD9A44B'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and (select dw_type from ur_sys_dw dw where dw.dw_code='?DW_B') = '3'
      and not exists(select 1 from ur_task_dw_rpt_chk_reason where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='24641D70878B4E05B403F68DBDD9A44B');


update UR_DA_ZJZW_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'),
                         zjzw_dw = (select dw_name from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_GCXMXX_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_GCXMXX_02 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_JJXX_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_JJXX_02 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_HKJH_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_HKJH_02 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_CHBJ_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_CHBJ_02 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZFLXFX_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZFLXFX_02 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZFFY_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZFFY_02 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZCXX_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZCXX_02 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='19B24A779FBB4EDA9F5FE029B0E41923'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw_rpt set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='19B24A779FBB4EDA9F5FE029B0E41923'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw_rpt_chk set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='19B24A779FBB4EDA9F5FE029B0E41923'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
      
update ur_task_dw_rpt_chk_reason set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='19B24A779FBB4EDA9F5FE029B0E41923'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');


update UR_DA_DBZW_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='A2978165DD63470ABCBAB215ED8A1C42'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw_rpt set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='A2978165DD63470ABCBAB215ED8A1C42'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw_rpt_chk set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='A2978165DD63470ABCBAB215ED8A1C42'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
      
update ur_task_dw_rpt_chk_reason set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='A2978165DD63470ABCBAB215ED8A1C42'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');


update UR_DA_ZDZW_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'),
                         zdzwb2 = (select dw_name from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZDZWZC_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZDZWZC_02 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZDZW_SHBX_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
update UR_DA_ZDZW_SHBX_02 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='082A6FFDB766473B89B059F7C8A988EB'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw_rpt set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='082A6FFDB766473B89B059F7C8A988EB'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw_rpt_chk set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='082A6FFDB766473B89B059F7C8A988EB'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
      
update ur_task_dw_rpt_chk_reason set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='082A6FFDB766473B89B059F7C8A988EB'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');


update UR_DA_ZCXGZ_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from UR_DA_ZCXGZ_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));

update UR_DA_SDHHJ_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from UR_DA_SDHHJ_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));

update ur_task_dw set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='15B938E9CB0348179394DC0E5D266557'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='15B938E9CB0348179394DC0E5D266557');

update ur_task_dw_rpt set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='15B938E9CB0348179394DC0E5D266557'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='15B938E9CB0348179394DC0E5D266557');

update ur_task_dw_rpt_chk set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='15B938E9CB0348179394DC0E5D266557'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='15B938E9CB0348179394DC0E5D266557');
      
update ur_task_dw_rpt_chk_reason set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='15B938E9CB0348179394DC0E5D266557'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='15B938E9CB0348179394DC0E5D266557');


update UR_DA_TQGZ_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from UR_DA_TQGZ_01 where dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'));

update ur_task_dw set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='5EB008FC2CA24C0FBBC829A0D83B9268'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='5EB008FC2CA24C0FBBC829A0D83B9268');


update ur_task_dw_rpt set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='5EB008FC2CA24C0FBBC829A0D83B9268'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='5EB008FC2CA24C0FBBC829A0D83B9268');

update ur_task_dw_rpt_chk set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='5EB008FC2CA24C0FBBC829A0D83B9268'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='5EB008FC2CA24C0FBBC829A0D83B9268');
      
update ur_task_dw_rpt_chk_reason set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='5EB008FC2CA24C0FBBC829A0D83B9268'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A')
      and not exists(select 1 from ur_task_dw where dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
      and task_id='5EB008FC2CA24C0FBBC829A0D83B9268');


update UR_DA_GCXM_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B'),
                         gcxmc2 = (select dw_name from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='DBA1CCC9CA2B4E55887DCB697316AA82'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw_rpt set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='DBA1CCC9CA2B4E55887DCB697316AA82'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_task_dw_rpt_chk set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='DBA1CCC9CA2B4E55887DCB697316AA82'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');
      
update ur_task_dw_rpt_chk_reason set dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_B')
where task_id='DBA1CCC9CA2B4E55887DCB697316AA82'
      and dw_id = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A');

update ur_da_dbyebd_01 set dw = (select dw_id from ur_sys_dw dw where dw.dw_code = '?DW_B')
where dw = (select dw_id from ur_sys_dw dw where dw.dw_code='?DW_A'); 